/*
 *  hybrid page
 */
.browsers h1{
	font-size:34px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.68px;
	margin:0;
	padding:0 0 20px;
	color:#2a2a2a;
	background:#fff;
	width:100%;
}

#hybrid {
	background:url(../images/hybrid/sprite-hybrid.png) 0 0 repeat-y;
	width:930px;
}

#hybrid img {
	margin:0;
	padding:0;
	vertical-align:middle;
}
#hybrid .heroImg{
	float:left;
}

#hybrid hr {
	color:#ccc;
	margin: 20px 0;
    width: 100%;
}
#hybrid ul li a {
	font-size:12px;
}
#hybrid .bigger{
	font-size:1.2em;
}

#heroContent {
	background:url(../images/hybrid/sprite-hybrid.png) -934px -57px repeat-x;
	width:585px;
	height:230px;
	padding: 0px;
	margin:0;
	margin-bottom:15px;
	float:left;
}

#heroContent .contain,
#heroContent .nonJSclickHandler {
	padding-left: 30px;
}

#heroContent .body{
	width: 290px;
	float:left;
	padding-top:26px;
	padding-right:9px;
}
#heroContent h2,
#heroContent .heading {
	font-size: 28px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.74px;
	font-weight: bold;
	color:#ff9900;
	line-height:100%;
	margin-bottom:4px;
	display: block;
}

#heroContent a {
	padding-left: 30px;
	display: block;
}

#heroContent a span {
	cursor: pointer;
}

#heroContent a:hover {
	text-decoration: none;
}

#heroContent .text {
	font-size: 20px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	margin-bottom: 8px;
	letter-spacing: -0.54px;
	font-weight: normal;
	color: #393939;
	line-height:130%;
	display: block;
}
#heroContent img{
	float:left;
}

#hybrid #leftColumn{
	border: 1px solid #dcdcdc;
	padding-bottom: 20px;
	width: 585px;
}

#hybrid .description {
	margin-bottom:10px;
}

#hybrid .lists{
	margin:0 20px;
}
#hybrid .lists h2{
	background:url(../images/hybrid/sprite-hybrid.png) -386px -1549px repeat-x;
	font-size:20px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.4px;
	font-weight: bold;
	color:#6c6c6c;
	height:28px;
	clear:both;
	padding:10px 20px;	
	margin-bottom:-1px;
}

#hybrid #leftColumn ul.mainList {
	list-style:none;
	margin:0;
	padding:0;
}

#hybrid #leftColumn ul.mainList li {
	border-top: 1px #ececec solid;
	padding: 20px 30px 0px 0px;
	margin: 0px 0px 0px;
	overlfow: hidden;
	width: 242px;
	height: 212px;
	float:left;
}

#hybrid #leftColumn ul.mainList li p {
	line-height: 140%;
	color: #555555;
}

#hybrid #leftColumn ul.mainList li.topItem,
#hybrid #leftColumn ul.mainList li.topItem {
	padding-top: 0px;
	border: none;
}

#hybrid #leftColumn ul.mainList li h3 {
	font-size:21px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing: -0.40px;
	font-weight: bold;
	color: #5a5454;
	margin-bottom: 10px;
    margin-top: 5px;
	line-height: 100%;
}

#hybrid #leftColumn ul.mainList li.last {
	width:252px;
	padding-left:20px;
}

#hybrid #leftColumn ul.mainList li.clear {
	background:url(../images/hybrid/sprite-hybrid.png) -658px -2059px no-repeat;
}

#hybrid #leftColumn ul {
	list-style:none;
	margin:0;
	padding:0;
}

#hybrid #leftColumn ul li {
	float:left;
	width:272px;
	margin:0;
	padding:0;
	padding-top:20px;
	margin-bottom:20px;
}

#hybrid #leftColumn ul li h3 {
	font-size:18px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.36px;
	font-weight: bold;
	color:#5a5454;
	margin-bottom: 10px;
    margin-top: 5px;
	line-height:100%;
}

#hybrid #leftColumn ul li.last {
	width:252px;
	padding-left:20px;
}

#hybrid #leftColumn ul li.clear {
	background:url(../images/hybrid/sprite-hybrid.png) -658px -2059px no-repeat;
}
#hybrid #leftColumn ul li .text{
	float:left;
	width:175px;
	padding-left:10px;
}


.listItem-image{
	float:left;
	width:64px;
}
.listItem-url{
	margin-top: 10px;
}

.listItem-url a {
	background-image: url("../images/hybrid/arrow-right-li-left.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #0067b8 !important;
    font-family: "Trebuchet MS",verdana,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    letter-spacing: -0.28px;
	padding-right:15px;
}

#hybrid #rightColumn {
 	background:url('../images/hybrid/mobile-bg.jpg') no-repeat;
	margin-left: 15px;
	width: 311px;
	padding-top: 10px;
}

#hybrid #rightColumn a {
	padding: 288px 18px 0px 18px;
	display: block;
}

#hybrid #rightColumn a:hover {
	text-decoration: none;
}

#hybrid #rightColumn .header {
	font-size:33px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing: -0.66px;
	line-height:100%;
	font-weight:bold;
	margin-bottom:5px;
	color:#88b501;
	display: block;
}

#hybrid #rightColumn .adCopy {
	font-size: 24px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	line-height:130%;
	letter-spacing: -1px;
	margin-bottom: 15px;
	padding-right: 30px;
	padding-bottom: 10px;
	color: #393939;
	display: block;
}

#hybrid #rightColumn p {
	margin-bottom: 17px;
}

#hybrid #rightColumn ul {
	clear:both;
	list-style:none;
	margin:0;
	padding:0;
	border-top:1px solid #e2e2e2;
	width:150px
}

#hybrid #rightColumn ul li{
	width:150px;
	padding:17px 0;
	border-bottom:1px solid #e2e2e2;
}

#hybrid #rightColumn ul li a {
	background-image:url(../images/hybrid/arrow-right-li.jpg);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
	font-size:18px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.35px;
	font-weight:bold;
	color:#00569a;
}

.goBtn {
	background:url(../images/hybrid/sprite-hybrid.png) 100% -347px no-repeat;
	font-family: "Trebuchet MS", verdana, sans-serif;
	padding: 7px 25px 10px 15px;
	color:#ffffff !important;
	font-size: 21px;
	cursor: pointer;
}

a.goBtn:hover {
	text-decoration:none;
}


.goBtnOrange{
	background:url(../images/hybrid/sprite-hybrid.png) 100% -425px no-repeat;
	font-size:21px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.42px;
	clear:both;
	float:left;
	color:#fff !important;
	cursor:pointer;
	height:17px;
	padding-top:12px;
	padding-bottom:15px;
	padding: 14px 25px 25px 15px;
}

.goBtnOrange:hover{
	text-decoration:none;
}

/*
 * Social options
 */
.socialBtns {
	border-top: 1px #ececec dotted;
	line-height: 1em;
	margin-bottom: 5px;
	padding-top: 20px;
}

.socialOption {
	float: left;
}

